=== debian/changelog ===
ros-lunar-moveit-fake-controller-manager (0.9.12-1xenial) xenial; urgency=high

  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Contributors: Mikael Arguedas, Xiaojian Ma

 -- Michael Görner <me@v4hn.de>  Mon, 28 May 2018 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.11-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.10-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.9-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.8-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.7-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.6-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * [enhancement] Remove "catch (...)" instances, catch std::exception instead of std::runtime_error (#445 <https://github.com/ros-planning/moveit/issues/445>)
  * Contributors: Bence Magyar, Dave Coleman

 -- Michael Görner <me@v4hn.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.4-1xenial) xenial; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Michael Görner <me@v4hn.de>  Sun, 05 Feb 2017 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.9.3-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 15 Nov 2016 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.5.7-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 29 Jan 2016 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.5.6-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 22 Mar 2014 23:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.5.5-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 29 Sep 2013 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.5.4-1xenial) xenial; urgency=high

  * do no look for deps we do not need

 -- Michael Görner <me@v4hn.de>  Mon, 23 Sep 2013 22:00:00 -0000

ros-lunar-moveit-fake-controller-manager (0.5.3-1xenial) xenial; urgency=high

  * initial version

 -- Michael Görner <me@v4hn.de>  Sun, 22 Sep 2013 22:00:00 -0000
