=== debian/control ===
Source: ros-lunar-moveit-fake-controller-manager
Section: misc
Priority: extra
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-moveit-core, ros-lunar-moveit-ros-planning, ros-lunar-pluginlib, ros-lunar-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-lunar-moveit-fake-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-moveit-core, ros-lunar-moveit-ros-planning, ros-lunar-pluginlib, ros-lunar-roscpp
Description: A fake controller manager plugin for MoveIt.
